<?php
require'fun.php';
require'f_conectare.php';
conectare('sat (triburile v2)','triburile2-sat');
$titlu='Sat - Triburile V2';
$back[1]='<a href="/triburile2">'.img('triburile.gif',1).'Triburi</a>';
require'f_sus.php';
require'triburile2_nicu1.php';
$if=$conn->query('SELECT`lvlfrm`,`sat`,`trib`,`moral`,`pop`,`lvlmag`,`lmn`,`arg`,`ptr`FROM`t2_membrii`WHERE`de`="'.$de.'"')->fetch_row();
$tot=$conn->query('SELECT`cant`FROM`t2_ferma`WHERE`lvl`="'.$if[0].'"')->fetch_row();
echo$div[10].'Satul '.$if[1].'<br /><a href="/triburile2-editeaza-sat">Editeaza numele satului tau</a><br />Faci parte din tribul: ';
if($if[2]=='')
echo'nu ești în nici un trib!';
else
echo$if[2];
$capo=$conn->query('SELECT`cant`FROM`t2_magazie`WHERE`lvl`="'.$if[5].'"')->fetch_row();
echo'<br />Moral: <strong>'.$if[3].' %</strong><br />Populatie: <strong>'.$if[4].' din '.$tot[0].'</strong><img src="'.$domenii_statice[2].'triburile2/populatie.png" alt="populatie" /><br /><img src="'.$domenii_statice[2].'triburile2/lemne.png" alt="lemn" />'.$if[6].'<br /><img src="'.$domenii_statice[1].'triburile2/argila.png" alt="argile" />'.$if[7].'<br /><img src="'.$domenii_statice[1].'triburile2/piatra.png" alt="piatra" />'.$if[8].'<br /><img src="'.$domenii_statice[2].'triburile2/res.png" alt="capacitate" width="16" height="16" />'.$capo[0].$div[0];
require'f_jos.php';